  .list_col{float:left;min-width:18px;}
  .list_col_checkbox .cmn_checkbox{margin-left:12px;margin-top:7px;}
  .list_col_checkbox .cmn_dd .cmn_checkbox{margin-left:5px;}
  .list_nocheckbox .list_col_checkbox{display:none;}
	.list_header .list_col{}
  .list_header{min-height:26px;}
  .list_head_label{line-height:30px;text-transform: uppercase;font-weight:bold;color:#444444;color:rgba(0,0,0,.6);letter-spacing:-.5px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;display:block;float:left;}
  .list_info{background:#f5f5f5;color:#888888;font-style:italic;padding:10px;text-shadow:0 1px 0 white;}
  .list_col_checkbox{width:60px;}
  .list_col_0{width:30%;}
  .list_col_1{width:30%;}
  .list_body{margin-top:10px;}
  .list_body_row{border-top:1px solid #bfbfbf;padding:2px 0;}
  .list_body_row_content{text-decoration:none;color:black;display:block;padding:5px 0;}
  .list_body_row_contentbutton,.list_body_row_contenteditable{padding:0 0 0;}
  .list_body_row_contentbutton .cmn_btn{}      
  .list_body_row.active{
    background-color: #f0f0f0;
  
  background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#fffed4));
  background-image: -webkit-linear-gradient(top, #ffffff, #fffed4);
  background-image:    -moz-linear-gradient(top, #ffffff, #fffed4);
  background-image:      -o-linear-gradient(top, #ffffff, #fffed4);
  background-image:         linear-gradient(to bottom, #ffffff, #fffed4);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#fffed4);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#fffed4)";
  background:#fffed4;
  /*background:#FFFDBA;*/   
    
/*    
    background-image: -webkit-gradient(linear, left top, left bottom, from(#f9f9f9), to(#f0f0f0));
    background-image: -webkit-linear-gradient(top, #f9f9f9, #f0f0f0);
    background-image:    -moz-linear-gradient(top, #f9f9f9, #f0f0f0);
    background-image:     -ms-linear-gradient(top, #f9f9f9, #f0f0f0);
    background-image:      -o-linear-gradient(top, #f9f9f9, #f0f0f0);
    background-image:         linear-gradient(to bottom, #f9f9f9, #f0f0f0);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#f0f0f0');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#f9f9f9, endColorstr=#f0f0f0)";
*/
  }
  .list .form_row_label{font-weight:normal;width:201px;}
  .list_body_row_content span{display:block;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
  .list_head_sort{position:absolute;display:inline;}
  
	.list_head_sort_btn{display:block;width:24px;height:12px;background:url(maillist_sort.png) 9px 2px no-repeat;margin-top:1px;opacity:.4;filter:alpha(opacity=40);}
	.list_head_sort_btn.up{}
	.list_head_sort_btn.down{background-position:9px -16px;}
	.list_head_sort_btn.active,.list_head_sort_btn:hover{opacity:1;filter:alpha(opacity=100);}
